Hi,

I met this bug too.
I tried this in pbuilder environment of sid.
It seems to me that npm2deb depends on rmadison. And rmadison depends on
liburi-perl and wget.
So I need to install these packages to let npm2deb depend work.

Also, if we want to create a package, npm2deb depends on debhelper to
create the package. And uscan depends on libwww-perl.

Doesn't know if the above packages needs to be in Depends or Suggests of
npm2deb.

Yours,
Paul


-- 
                                PaulLiu (劉穎駿)
E-mail: Ying-Chun Liu (PaulLiu) <paul...@debian.org>

Attachment: signature.asc
Description: OpenPGP digital signature

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to